.container {
  position: relative;
}

.container.page-header-container {
  text-align: center;
}

.body {
  font-family: Lato, sans-serif;
}

.navbar {
  position: relative;
  z-index: 1000;
  border-radius: 3px;
  background-color: transparent;
  text-align: center;
}

.header-wrapper {
  position: relative;
  z-index: 900;
}

.contact-header {
  padding-top: 27px;
  padding-bottom: 0px;
}

.logo-container {
  margin-left: 3px;
  text-decoration: none;
}

.header-contact-block {
  position: relative;
  left: 40px;
  width: 177px;
  margin-top: 4px;
  margin-left: 36px;
  float: right;
}

.header-contact-icon {
  height: 36px;
  margin-top: 1px;
  margin-right: 14px;
  float: left;
}

.header-contact-title {
  margin-top: 6px;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  line-height: 15px;
  font-weight: 600;
}

.link {
  color: #209de2;
  font-size: 13px;
  text-decoration: none;
}

.link:hover {
  color: #2e3538;
}

.link.header-contact-link {
  font-family: Montserrat, sans-serif;
}

.link.recent-news-link-title {
  display: block;
  margin-bottom: 9px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
}

.link.read-more-link {
  display: inline-block;
  margin-top: 5px;
  padding-right: 30px;
  background-image: url('../images/arrow.svg');
  background-position: 100% 50%;
  background-size: auto 13px;
  background-repeat: no-repeat;
  -webkit-transition: background-position 200ms ease;
  transition: background-position 200ms ease;
}

.link.read-more-link:hover {
  background-position: 101px 0px;
}

.link._14 {
  font-size: 14px;
}

.hero-slider {
  height: 400px;
  background-color: #2b2f36;
  background-image: url('../images/42673717_m.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.hero-slide-overlay {
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.45)), to(rgba(0, 0, 0, 0.45)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45));
}

.hero-container {
  position: relative;
  height: 100%;
  color: #fff;
  text-align: center;
}

.hero-content-block {
  position: absolute;
  left: 0px;
  top: 50%;
  right: 0px;
  display: block;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.hero-slide-title {
  margin-bottom: 30px;
  font-family: Lato, sans-serif;
  font-size: 48px;
  line-height: 51px;
  text-transform: capitalize;
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.4);
}

.nav-container {
  position: relative;
  bottom: -29px;
  z-index: 30;
  border-radius: 3px;
  background-color: #052266;
  color: #fff;
}

.nav-link {
  padding-right: 42px;
  padding-left: 42px;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12.3px;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.nav-link:hover {
  background-color: #184075;
}

.nav-link.w--current {
  opacity: 0.6;
  color: #fff;
}

.nav-menu {
  float: none;
  text-align: center;
}

.button {
  margin-top: 15px;
  padding: 4px 15px;
  border-radius: 3px;
  background-color: #ce172c;
  -webkit-transition: background-color 250ms ease;
  transition: background-color 250ms ease;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 13px;
  line-height: 26px;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: #1b89c4;
}

.button.slider-button {
  border: 2px solid #209de2;
  background-color: #209de2;
  -webkit-transition: background-color 250ms ease, border 250ms ease;
  transition: background-color 250ms ease, border 250ms ease;
  font-size: 13px;
}

.button.slider-button:hover {
  border-color: #1b89c4;
  background-color: #184177;
}

.button.slider-button.slider-outlin-button {
  margin-left: 5px;
  border-color: #fff;
  background-color: transparent;
}

.button.slider-button.slider-outlin-button:hover {
  border-color: #24a2cb;
  background-color: #24a2cb;
}

._2-col-section-col-left {
  height: 310px;
  background-image: linear-gradient(135deg, rgba(24, 65, 119, 0.83), rgba(24, 65, 119, 0.84)), url('../images/73171510_m.jpg');
  background-position: 0px 0px, 50% 64%;
  background-size: auto, cover;
  color: #fff;
  text-align: center;
}

._2-col-section-content-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 470px;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  float: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
}

._2-col-section-content-block.left {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

._2-col-section-col-right {
  height: 310px;
  padding-right: 0px;
  padding-left: 0px;
  background-image: url('../images/82484043_m_r.jpg');
  background-position: 100% 87%;
  background-size: cover;
  background-repeat: no-repeat;
}

.intro-col-right-overlay {
  width: 100%;
  height: 100%;
  background-color: rgba(235, 239, 245, 0.83);
  text-align: center;
}

.home-intro-title {
  margin-bottom: 24px;
  font-family: Lato, sans-serif;
  font-size: 26px;
  line-height: 25px;
}

.home-intro-title.top-padding {
  margin-top: 5px;
  text-align: center;
}

.home-intro-title.left {
  text-align: left;
}

.paragraph {
  text-align: center;
}

.paragraph.left {
  text-align: left;
}

.section {
  padding-top: 80px;
  padding-bottom: 70px;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
}

.section.tint {
  background-color: #f2f3f5;
}

.section-title-block {
  position: relative;
  margin-bottom: 30px;
}

.section-title {
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 10;
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 20px;
  background-color: #fff;
  font-family: Lato, sans-serif;
  line-height: 32px;
}

.section-title.tint {
  background-color: #f2f3f5;
}

.section-title-line {
  position: absolute;
  left: 0px;
  top: 16px;
  right: 0px;
  width: 100%;
  height: 1px;
  background-color: rgba(0, 0, 0, 0.09);
}

.blog-posts-column {
  width: 60%;
  padding-right: 40px;
  float: left;
}

.blog-posts-column._2 {
  width: 40%;
  padding-right: 0px;
  float: right;
}

.blog-posts-column._2.top-padding {
  margin-top: 98px;
}

.recent-news-post {
  position: relative;
  margin-bottom: 12px;
  padding-bottom: 12px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.09);
}

.recent-news-post.end {
  border-bottom-style: none;
}

.recent-news-date {
  position: static;
  left: 20px;
  top: 20px;
  display: inline-block;
  margin-bottom: 8px;
  padding-top: 3px;
  padding-right: 9px;
  padding-left: 9px;
  border-radius: 2px;
  background-color: #ce172c;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 28px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.widget-block {
  overflow: hidden;
  margin-bottom: 25px;
  background-color: #f6f6f6;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
}

.recent-news-list-item {
  padding: 20px 20px 15px;
  border-bottom: 1px solid #ededed;
}

.footer {
  background-color: #2e3538;
  background-image: url('../images/architecture-1048092_1920.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: repeat;
  background-attachment: scroll;
  color: #fff;
}

.footer-overlay {
  padding-top: 50px;
  background-color: rgba(24, 65, 119, 0.79);
  background-image: radial-gradient(circle farthest-corner at 50% 50%, transparent, rgba(26, 50, 82, 0.88));
  font-size: 13px;
}

.bottom-footer {
  margin-top: 0px;
  padding-top: 35px;
  padding-bottom: 16px;
  background-color: #0c2341;
}

.footer-column-left {
  padding-right: 10px;
  padding-left: 10px;
}

.bottom-footer-paragraph {
  color: #fff;
  font-size: 11px;
  line-height: 15px;
}

.footer-column-right {
  text-align: right;
}

.blog-post-wrapper {
  margin-bottom: 20px;
}

.image--logo {
  height: 100px;
}

.top-header {
  height: 40px;
  background-color: #f5f5f5;
}

.top-nav-content-block {
  height: 40px;
  margin-left: 12px;
  padding-top: 12px;
  padding-left: 12px;
  float: right;
  border-left: 1px solid #e8e8e8;
}

.top-nav-icon {
  height: 17px;
  margin-right: 10px;
  float: left;
  opacity: 0.6;
}

.header-contact-text {
  margin-top: 2px;
  float: left;
  font-family: Montserrat, sans-serif;
  color: #919191;
  font-size: 11px;
  line-height: 14px;
}

.top-social-block {
  width: 20px;
  height: 20px;
  margin-left: 2px;
  padding-top: 1px;
  border-bottom-right-radius: 3px;
  background-color: #c7c7c7;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  text-align: center;
}

.top-social-block:hover {
  background-color: #209de2;
}

.top-social-icon {
  height: 12px;
  margin-top: -3px;
}

.image--location {
  margin-bottom: 11px;
  border-radius: 3px;
}

.page-header {
  padding-top: 90px;
  padding-bottom: 60px;
  border-top: 1px solid #e3e3e3;
  background-color: #f5f5f5;
}

.page-header-title {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #184177;
}

.page-header-title.subtitle {
  color: #ce172c;
  font-size: 22px;
  line-height: 20px;
  font-weight: 400;
  letter-spacing: 1px;
}

.team-title {
  font-family: Montserrat, sans-serif;
  color: #184177;
  font-size: 30px;
}

.team-title.subtitle {
  margin-top: 8px;
  margin-bottom: 15px;
  color: #1b89c4;
  font-size: 18px;
  line-height: 30px;
}

.team-title.subtitle.count {
  color: #fff;
  text-align: center;
}

.team-member-block {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 220px;
  border-radius: 3px;
  background-color: #e6e6e6;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.team-member-block:hover {
  opacity: 0.8;
}

.team-member-block.andrewp {
  background-image: url('../images/rd_Andrew-J-Petrella-MD---Board-Certified-ABOS.png');
  background-position: 50% 0px;
  background-size: cover;
}

.team-member-block.chrisk {
  background-image: url('../images/rd_Christopher-A-Keen-MD.png');
  background-position: 50% -3px;
  background-size: cover;
}

.team-member-block.erich {
  background-image: url('../images/rd_Eric-W-Hirsch-MD-Board-Certified-ABOSFellowship-Trained--Joint-Replacement.png');
  background-position: 50% 0px;
  background-size: cover;
}

.team-member-block.stephenk {
  background-image: url('../images/rd_Stephen-C.-Kauffman-DPM--Podiatry-Foot-and-Ankle-Surgery.png');
  background-position: 51% -10px;
  background-size: cover;
}

.team-member-block.davidn {
  background-image: url('../images/rd_David-Newton-PA-C---Physician-Assistant.png');
  background-position: 50% 0px;
  background-size: cover;
}

.team-member-block.shelbyj {
  background-image: url('../images/rd_Shelby-M-Jenkings-PA-C--Physician-Assistant.png');
  background-position: 50% -10px;
  background-size: cover;
}

.team-member-block.kendelv {
  background-image: url('../images/rd_Kendel-L-Vickers-PA-C---Physician-Assistant.png');
  background-position: 50% -18px;
  background-size: cover;
}

.team-member-block.chrisr {
  background-image: url('../images/rd_Chris-Reudink-PA-C.png');
  background-position: 50% -9px;
  background-size: cover;
}

.link-block--team-member {
  width: 100%;
  color: #fff;
  text-decoration: none;
}

.team-member-title-overlay {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding: 23px 21px 21px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.64)));
  background-image: linear-gradient(180deg, transparent, rgba(0, 0, 0, 0.64));
}

.team-member-title {
  font-size: 17px;
  font-weight: 700;
  text-shadow: 0 1px 0 #000;
}

.team-member-title._2 {
  font-size: 14px;
  font-weight: 400;
}

.row {
  margin-bottom: 14px;
}

.request-portal-access-popup {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 3000;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(24, 65, 119, 0.81);
}

.popup {
  position: absolute;
  left: 0px;
  top: 50%;
  right: 0px;
  display: block;
  width: 360px;
  margin-right: auto;
  margin-left: auto;
  padding: 42px;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 0 0 33px 10px rgba(0, 0, 0, 0.3);
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.image--appointment-popup {
  display: block;
  width: 60%;
  margin-right: auto;
  margin-left: auto;
}

.div-block--pop-up-logo {
  margin-bottom: 20px;
}

.popup-title {
  margin-top: 0px;
  margin-bottom: 13px;
  font-family: Montserrat, sans-serif;
  color: #184177;
  text-align: center;
}

.div-block--count-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block--count-child-wrapper {
  width: 33.333%;
  padding: 27px;
}

.text--large-number {
  font-size: 55px;
  line-height: 57px;
  text-align: center;
}

.field {
  height: 40px;
  padding-bottom: 7px;
  border-style: solid;
  border-width: 1px 1px 1px 10px;
  border-color: #e4e4e4;
  border-radius: 3px;
}

.field.area {
  height: 170px;
}

.popup-close-link {
  position: absolute;
  top: -35px;
  right: 0px;
  display: block;
  padding-right: 20px;
  background-image: url('../images/close.svg');
  background-position: 100% 50%;
  background-size: 14px;
  background-repeat: no-repeat;
  color: #fff;
  text-decoration: none;
}

.popup-close-link:hover {
  color: hsla(0, 0%, 100%, 0.5);
}

.success {
  background-color: #184177;
  color: #fff;
}

.contact-section-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 10;
  width: 100%;
  height: 100%;
  padding-top: 120px;
  padding-bottom: 90px;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(42%, #edeff2), color-stop(81%, hsla(0, 0%, 100%, 0)));
  background-image: linear-gradient(90deg, #edeff2 42%, hsla(0, 0%, 100%, 0) 81%);
}

.contact-section {
  position: relative;
  overflow: hidden;
  height: 700px;
}

.contact-us-map {
  height: 105%;
  padding-left: 600px;
}

.contact-column-right {
  padding-top: 94px;
  padding-right: 65px;
  padding-left: 65px;
}

.section-title-wrapper {
  margin-bottom: 35px;
  font-family: Lato, sans-serif;
  text-align: center;
}

.section-title-wrapper.left-align {
  text-align: left;
}

.contact-us-title {
  font-size: 33px;
  line-height: 24px;
  font-weight: 700;
}

.contact-us-title.subtitle {
  margin-top: 14px;
  color: #209de2;
  font-size: 17px;
  font-weight: 400;
}

.contact-block {
  margin-bottom: 7px;
  padding: 25px 25px 15px;
  border-radius: 3px;
  background-color: hsla(0, 0%, 100%, 0.7);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.contact-block:hover {
  background-color: #fff;
}

.contact-icon {
  height: 20px;
  margin-right: 10px;
  float: left;
}

.contact-block-title {
  margin-bottom: 7px;
  font-family: Lato, sans-serif;
  color: #209de2;
  font-size: 21px;
}

.list {
  margin-top: 15px;
  margin-bottom: 20px;
}

.image {
  width: 100%;
  border-radius: 5px;
}

.image--certiciates {
  display: block;
  margin-bottom: 24px;
}

.map--home {
  height: 29px;
  margin-right: 15px;
  float: left;
}

.list-item--home {
  margin-bottom: 10px;
  padding-bottom: 6px;
  border-bottom: 1px solid #dfdfdf;
}

.image-alacrity {
  height: 60px;
}

.text--para-titles {
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #209de2;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
}

html.w-mod-js *[data-ix="hide-popup"] {
  display: none;
  opacity: 0;
}

@media screen and (max-width: 991px) {
  .contact-header {
    padding-top: 20px;
  }
  .logo-container {
    margin-left: 8px;
  }
  .header-contact-block {
    left: 36px;
    width: 166px;
    margin-left: 5px;
  }
  .hero-slider {
    height: 480px;
    background-position: 100% 100%;
  }
  .hero-container {
    padding-top: 137px;
  }
  .hero-slide-title {
    font-size: 40px;
    line-height: 43px;
  }
  .nav-link {
    padding-right: 27px;
    padding-left: 27px;
    font-size: 10.3px;
  }
  .nav-link:hover {
    background-color: #1b4a8a;
  }
  .nav-menu {
    background-color: #184177;
  }
  ._2-col-section-content-block {
    width: 406px;
    padding-right: 35px;
    padding-left: 35px;
  }
  ._2-col-section-col-right {
    overflow: hidden;
  }
  .home-intro-title {
    font-size: 22px;
    line-height: 22px;
  }
  .section {
    padding: 45px;
  }
  .section-title {
    font-size: 24px;
  }
  .blog-posts-column._2.top-padding {
    margin-top: 0px;
  }
  .bottom-footer {
    margin-top: 45px;
    padding-right: 25px;
    padding-left: 45px;
  }
  .image--logo {
    height: 68px;
  }
  .menu-button.w--open {
    background-color: #184177;
  }
  .team-title {
    font-size: 28px;
    line-height: 28px;
  }
  .team-title.subtitle.count {
    font-size: 16px;
  }
  .team-member-block {
    height: 165px;
  }
  .team-member-title-overlay {
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
  }
  .team-member-title {
    font-size: 15px;
  }
  .team-member-title._2 {
    font-size: 13px;
  }
  .text--large-number {
    font-size: 38px;
  }
  .contact-section-overlay {
    padding: 80px 35px 60px;
  }
  .contact-section {
    height: 650px;
  }
  .contact-us-map {
    padding-left: 363px;
  }
  .contact-column-right {
    padding-top: 95px;
    padding-right: 35px;
    padding-left: 25px;
  }
  .image--certiciates {
    height: 60px;
  }
  .image-alacrity {
    left: -114px;
  }
}

@media screen and (max-width: 767px) {
  .body {
    font-size: 13px;
  }
  .contact-header {
    height: 73px;
    padding: 15px 15px 8px;
  }
  .logo-container {
    margin-left: 0px;
  }
  .header-contact-block {
    display: none;
  }
  .hero-slider {
    height: 300px;
  }
  .hero-container {
    padding-top: 70px;
  }
  .hero-slide-title {
    margin-bottom: 13px;
    font-size: 28px;
    line-height: 32px;
  }
  .nav-container {
    bottom: -9px;
  }
  .nav-link {
    padding-right: 25px;
    padding-left: 25px;
  }
  .nav-menu {
    background-color: #184177;
  }
  ._2-col-section-col-left {
    height: auto;
  }
  ._2-col-section-content-block {
    width: 100%;
    padding: 25px;
  }
  ._2-col-section-col-right {
    height: auto;
  }
  .intro-col-right-overlay {
    min-height: auto;
  }
  .home-intro-title.left {
    text-align: center;
  }
  .section {
    padding: 25px;
  }
  .section-title {
    font-size: 20px;
  }
  .blog-posts-column {
    width: 100%;
    padding-right: 0px;
  }
  .blog-posts-column._2 {
    width: 100%;
    margin-top: 20px;
  }
  .footer-overlay {
    padding-top: 38px;
  }
  .bottom-footer {
    margin-top: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 25px;
  }
  .footer-column-left {
    padding-left: 0px;
    text-align: center;
  }
  .footer-column-right {
    padding-left: 0px;
    text-align: center;
  }
  .image--logo {
    height: 45px;
  }
  .menu-button {
    width: 40px;
    height: 40px;
    margin-top: -63px;
    margin-right: 17px;
    padding-top: 10px;
    padding-right: 0px;
    padding-left: 0px;
    border-radius: 3px;
    background-color: #184177;
  }
  .menu-button.w--open {
    background-color: #184177;
  }
  .top-header {
    padding-right: 15px;
    padding-left: 15px;
  }
  .top-nav-content-block.address {
    display: none;
  }
  .page-header {
    padding: 35px 25px 25px;
  }
  .page-header-title {
    font-size: 28px;
    line-height: 32px;
  }
  .page-header-title.subtitle {
    font-size: 18px;
  }
  .team-title {
    font-size: 24px;
  }
  .team-title.subtitle {
    margin-top: 2px;
    font-size: 15px;
  }
  .team-member-block {
    height: 250px;
    margin-bottom: 20px;
  }
  .row {
    margin-bottom: 0px;
  }
  .popup {
    padding: 24px;
  }
  .contact-section-overlay {
    padding: 55px 25px 25px;
  }
  .contact-section {
    height: 976px;
  }
  .contact-column-left {
    padding-right: 0px;
    padding-left: 0px;
  }
  .contact-column-right {
    padding-top: 25px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .section-title-wrapper {
    margin-bottom: 15px;
  }
  .image--certiciates {
    display: block;
    height: 87px;
    margin-right: auto;
    margin-left: auto;
  }
  .image-alacrity {
    left: -190px;
  }
}

@media screen and (max-width: 479px) {
  .contact-header {
    height: 60px;
    padding-top: 11px;
    padding-right: 6px;
    padding-left: 15px;
  }
  .hero-slider {
    height: 280px;
  }
  .hero-container {
    padding-top: 25px;
    padding-right: 25px;
    padding-left: 25px;
  }
  .hero-content-block {
    width: 85%;
  }
  .hero-slide-title {
    font-size: 18px;
    line-height: 22px;
  }
  .nav-container {
    bottom: 0px;
  }
  .home-intro-title {
    font-size: 20px;
  }
  .section {
    padding: 20px;
  }
  .section-title-block {
    margin-bottom: 12px;
  }
  .section-title {
    font-size: 17px;
  }
  .footer-overlay {
    padding-top: 20px;
  }
  .bottom-footer {
    padding-right: 20px;
    padding-left: 20px;
  }
  .image--logo {
    height: 40px;
  }
  .menu-button {
    width: 37px;
    height: 37px;
    margin-top: -45px;
    margin-right: 12px;
    padding-top: 8px;
  }
  .top-header {
    overflow: hidden;
    height: 35px;
  }
  .top-nav-content-block {
    height: 35px;
    margin-left: 0px;
    padding-top: 7px;
    border-left-style: none;
  }
  .top-nav-content-block.social {
    margin-left: 10px;
  }
  .page-header {
    padding: 15px;
  }
  .page-header-title {
    font-size: 24px;
    line-height: 28px;
  }
  .page-header-title.subtitle {
    font-size: 14px;
  }
  .team-title {
    font-size: 20px;
    line-height: 24px;
  }
  .team-member-block {
    height: 180px;
  }
  .popup {
    width: 90%;
  }
  .div-block--count-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .div-block--count-child-wrapper {
    width: 100%;
  }
  .contact-section-overlay {
    padding: 30px 20px 20px;
  }
  .contact-us-title {
    font-size: 28px;
  }
  .contact-us-title.subtitle {
    font-size: 14px;
    line-height: 20px;
  }
  .image--certiciates {
    height: 45px;
  }
  .image-alacrity {
    left: -83px;
  }
}

